﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-application-index-wrapper {
  margin-top: 50px;
}
.lp-application-index-wrapper .lp-application-index-header {
  text-align: center;
}
.lp-application-index-wrapper .lp-application-index-body table tr td a {
  font-family: "Ayvens-Bold";
  color: #2D2D2D;
}
.lp-application-index-wrapper .lp-application-index-footer {
  margin: 20px;
}